Page MenuHomePhabricator

Create namespace aliases in zhwikiversity
Closed, ResolvedPublic

Description

Please set up these namespace aliases for zhwikiversity:

维基学院 → Wikiversity
維基學院 → Wikiversity
维基学院讨论 → Wikiversity talk
維基學院討論 → Wikiversity talk

Discussion: here.

Event Timeline

A2093064 created this task.Oct 20 2018, 1:20 PM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptOct 20 2018, 1:20 PM
Urbanecm added a subscriber: Urbanecm.

I recommended this task to a GCI student. Others: Please do not claim this task. Thank you!

Arcayn added a subscriber: Arcayn.Oct 28 2018, 8:32 AM

@Urbanecm is this still not open to be claimed by other GCI participants?

They had almost a week to work on this. No sense in blocking this on this particular GCI student. Feel free to claim https://codein.withgoogle.com/tasks/5612296471576576/ if you want.

Arcayn claimed this task.Nov 2 2018, 8:30 PM
Arcayn triaged this task as Normal priority.Nov 2 2018, 9:01 PM

Change 471345 had a related patch set uploaded (by Arcayn; owner: Arcayn):
[operations/mediawiki-config@master] Add new namespace aliases for zhwikiversity

https://gerrit.wikimedia.org/r/471345

Deployer: Don't forget to run appropriate maintenance script after the merge.

ie. namespaceDupes.php

Will take care about deployment.

Change 471345 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new namespace aliases for zhwikiversity

https://gerrit.wikimedia.org/r/471345

Mentioned in SAL (#wikimedia-operations) [2018-12-12T12:41:10Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:471345|Add new namespace aliases for zhwikiversity (T207544)]] (duration: 00m 52s)

zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php zhwikiversity
0 pages to fix, 0 were resolvable.

pagelinks from=4350 ns=0 dbk=WV:嵌入包含 -> Wikiversity:嵌入包含 DRY RUN
pagelinks from=5210 ns=0 dbk=維基學院:模板 -> Wikiversity:模板 DRY RUN
pagelinks from=5211 ns=0 dbk=維基學院:模板 -> Wikiversity:模板 DRY RUN
pagelinks from=5210 ns=0 dbk=維基學院:避免自我提及 -> Wikiversity:避免自我提及 DRY RUN
pagelinks from=5211 ns=0 dbk=維基學院:避免自我提及 -> Wikiversity:避免自我提及 DRY RUN
pagelinks from=3284 ns=0 dbk=维基学院:Community_Review -> Wikiversity:Community_Review DRY RUN
pagelinks from=38 ns=0 dbk=维基学院:Twinkle -> Wikiversity:Twinkle DRY RUN
pagelinks from=158 ns=0 dbk=维基学院:Twinkle -> Wikiversity:Twinkle DRY RUN
pagelinks from=986 ns=0 dbk=维基学院:侵犯著作權 -> Wikiversity:侵犯著作權 DRY RUN
pagelinks from=597 ns=0 dbk=维基学院:假定善意 -> Wikiversity:假定善意 DRY RUN
pagelinks from=1330 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话 DRY RUN
pagelinks from=3567 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话 DRY RUN
pagelinks from=3568 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话 DRY RUN
pagelinks from=5208 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话 DRY RUN
pagelinks from=6221 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话 DRY RUN
pagelinks from=597 ns=0 dbk=维基学院:封禁方针 -> Wikiversity:封禁方针 DRY RUN
pagelinks from=597 ns=0 dbk=维基学院:扰乱 -> Wikiversity:扰乱 DRY RUN
pagelinks from=597 ns=0 dbk=维基学院:文明 -> Wikiversity:文明 DRY RUN
pagelinks from=38 ns=0 dbk=维基学院:替換引用 -> Wikiversity:替換引用 DRY RUN
pagelinks from=158 ns=0 dbk=维基学院:替換引用 -> Wikiversity:替換引用 DRY RUN
pagelinks from=1512 ns=0 dbk=维基学院:机构审查委员会 -> Wikiversity:机构审查委员会 DRY RUN
pagelinks from=1198 ns=0 dbk=维基学院:浏览 -> Wikiversity:浏览 DRY RUN
pagelinks from=597 ns=0 dbk=维基学院:礼仪 -> Wikiversity:礼仪 DRY RUN
pagelinks from=597 ns=0 dbk=维基学院:管理员 -> Wikiversity:管理员 DRY RUN
pagelinks from=3270 ns=0 dbk=维基学院:讨论页 -> Wikiversity:讨论页 DRY RUN
pagelinks from=3284 ns=0 dbk=维基学院:页面存废讨论 -> Wikiversity:页面存废讨论 DRY RUN
pagelinks from=4350 ns=0 dbk=WT:Twinkle -> Wikiversity_talk:Twinkle DRY RUN
pagelinks from=1681 ns=0 dbk=Subject: *** INVALID
28 links to fix, 27 were resolvable.

Looks good!
zfilipin@mwmaint1002:~$ mwscript namespaceDupes.php zhwikiversity --fix
0 pages to fix, 0 were resolvable.

pagelinks from=4350 ns=0 dbk=WV:嵌入包含 -> Wikiversity:嵌入包含
pagelinks from=5210 ns=0 dbk=維基學院:模板 -> Wikiversity:模板
pagelinks from=5211 ns=0 dbk=維基學院:模板 -> Wikiversity:模板
pagelinks from=5210 ns=0 dbk=維基學院:避免自我提及 -> Wikiversity:避免自我提及
pagelinks from=5211 ns=0 dbk=維基學院:避免自我提及 -> Wikiversity:避免自我提及
pagelinks from=3284 ns=0 dbk=维基学院:Community_Review -> Wikiversity:Community_Review
pagelinks from=38 ns=0 dbk=维基学院:Twinkle -> Wikiversity:Twinkle
pagelinks from=158 ns=0 dbk=维基学院:Twinkle -> Wikiversity:Twinkle
pagelinks from=986 ns=0 dbk=维基学院:侵犯著作權 -> Wikiversity:侵犯著作權
pagelinks from=597 ns=0 dbk=维基学院:假定善意 -> Wikiversity:假定善意
pagelinks from=1330 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话
pagelinks from=3567 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话
pagelinks from=3568 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话
pagelinks from=5208 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话
pagelinks from=6221 ns=0 dbk=维基学院:坏笑话和删除的胡话 -> Wikiversity:坏笑话和删除的胡话
pagelinks from=597 ns=0 dbk=维基学院:封禁方针 -> Wikiversity:封禁方针
pagelinks from=597 ns=0 dbk=维基学院:扰乱 -> Wikiversity:扰乱
pagelinks from=597 ns=0 dbk=维基学院:文明 -> Wikiversity:文明
pagelinks from=38 ns=0 dbk=维基学院:替換引用 -> Wikiversity:替換引用
pagelinks from=158 ns=0 dbk=维基学院:替換引用 -> Wikiversity:替換引用
pagelinks from=1512 ns=0 dbk=维基学院:机构审查委员会 -> Wikiversity:机构审查委员会
pagelinks from=1198 ns=0 dbk=维基学院:浏览 -> Wikiversity:浏览
pagelinks from=597 ns=0 dbk=维基学院:礼仪 -> Wikiversity:礼仪
pagelinks from=597 ns=0 dbk=维基学院:管理员 -> Wikiversity:管理员
pagelinks from=3270 ns=0 dbk=维基学院:讨论页 -> Wikiversity:讨论页
pagelinks from=3284 ns=0 dbk=维基学院:页面存废讨论 -> Wikiversity:页面存废讨论
pagelinks from=4350 ns=0 dbk=WT:Twinkle -> Wikiversity_talk:Twinkle
pagelinks from=1681 ns=0 dbk=Subject: *** INVALID
28 links to fix, 27 were resolvable.

Looks good!
Urbanecm closed this task as Resolved.Dec 12 2018, 12:42 PM

Deployed. Please report issues if any.